# StatisticsBandwidth


## Fields

| Field                | Type                 | Required             | Description          | Example              |
| -------------------- | -------------------- | -------------------- | -------------------- | -------------------- |
| `accountID`          | *Optional\<Integer>* | :heavy_minus_sign:   | N/A                  | 238960586            |
| `deviceID`           | *Optional\<Integer>* | :heavy_minus_sign:   | N/A                  | 208                  |
| `timespan`           | *Optional\<Long>*    | :heavy_minus_sign:   | N/A                  | 6                    |
| `at`                 | *Optional\<Integer>* | :heavy_minus_sign:   | N/A                  | 1718387650           |
| `lan`                | *Optional\<Boolean>* | :heavy_minus_sign:   | N/A                  | true                 |
| `bytes`              | *Optional\<Long>*    | :heavy_minus_sign:   | N/A                  | 22                   |